How to install ruby-deep-merge on Debian Unstable (Sid)